package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.system.logintype.SysLoginTypeSearchEntity;
import com.crm.rely.backend.core.pojo.view.SysAgentLoginTypeListView;

import java.util.List;

public interface SysAgentLoginTypeMapper {

    Integer countList(SysLoginTypeSearchEntity entity);

    Integer existByAgentId(Long agentId);

    List<SysAgentLoginTypeListView> pageList(SysLoginTypeSearchEntity entity);

}
